Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163717 - Need ltrace 0.3.36 to debug x32 binaries on x64
Summary: Need ltrace 0.3.36 to debug x32 binaries on x64
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ltrace
Version: 3
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Machata
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 16:25 UTC by Rudi Chiarito
Modified: 2015-05-05 01:32 UTC (History)
2 users (show)

Fixed In Version: 0.3.36
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-11 14:17:26 UTC


Attachments (Terms of Use)

Description Rudi Chiarito 2005-07-20 16:25:19 UTC
RHEL got an update for ltrace that can run 32bit binaries under a 64bit OS:

https://rhn.redhat.com/errata/RHEA-2005-272.html

It would be nice to have 0.3.36 under FC3 as well.

Comment 1 Matthew Miller 2006-07-10 23:31:13 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Rudi Chiarito 2006-07-11 14:17:26 UTC
Since FC3 has reached the EOL phase, it's probably a good idea to close this
bug, too. FC4+ fix it.


Note You need to log in before you can comment on or make changes to this bug.